PHPBB 3.2.7 and PHP 7.3

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
Post Reply
gflex1
Registered User
Posts: 34
Joined: Sun Dec 31, 2017 11:59 am

PHPBB 3.2.7 and PHP 7.3

Post by gflex1 » Fri May 24, 2019 7:05 pm

I love PHPBB but I crying every time when PHPBB has an update. Newest PHPBB update is not yet compatible with newest PHP version 7.3 version...
Why? :(

User avatar
KevC
Support Team Member
Support Team Member
Posts: 69040
Joined: Fri Jun 04, 2004 10:44 am
Location: Oxford, UK
Contact:

Re: PHPBB 3.2.7 and PHP 7.3

Post by KevC » Fri May 24, 2019 7:08 pm

Not many hosts are running 7.3
It's relatively new
It works fine on 7.2.x
What's the rush? What are you gaining in how the board runs that 7.3 is absolutely essential?
-:|:- Support Request Template -:|:-
Image
Cheap UK Hosting
"In the land of the blind the little green bloke with no pupils is king - init!"

User avatar
AbaddonOrmuz
Registered User
Posts: 601
Joined: Wed Dec 25, 2013 9:06 pm
Location: /dev/null
Name: Alfredo Ramos
Contact:

Re: PHPBB 3.2.7 and PHP 7.3

Post by AbaddonOrmuz » Fri May 24, 2019 7:59 pm

phpBB uses some library versions that are not compatible with PHP 7.3, like some Symfony components.

It seems that phpBB 3.3.x will be compatible with PHP 7.3
A proudly user of Arch Linux :: /r/sddm_themes

User avatar
</Solidjeuh>
Registered User
Posts: 1563
Joined: Tue Mar 29, 2016 3:45 am
Location: Aalst (Belgium)
Name: Andy Dm
Contact:

Re: PHPBB 3.2.7 and PHP 7.3

Post by </Solidjeuh> » Fri May 24, 2019 8:23 pm

Just use 7.2, it's also very fast. No need to rush things
Register a free account & Play!!
~~~ https://www.solidjeuh.be ~~~
Have a secret? --> https://www.tellyoursecrets.eu

Post Reply

Return to “[3.2.x] Support Forum”